/* This rule is read by Galleria to define the gallery height: */
#galleria{ width: 97%; margin: 0 auto; }
.galleria-container { background: none; padding-right: -40px; }


.galleria-thumbnails { margin-left: auto; margin-right: auto; width: 50%; }
.galleria-stage { position: absolute; top: 0px; bottom: 0px; left: 0px; right: 0px; overflow:hidden; }



